Support Community

Follow

Korrio User Security Notice on Heartbleed CVE-2014-0160

Korrio’s development team has been researching the impact Heartbleed has had on our customer base. It is important to us to ensure that our customers are aware of the steps Korrio has taken to investigate this security issue and we want to share with you what we have discovered. 
In conducting thorough research, Korrio has concluded that our users' credentials HAVE NOT been compromised. No further actions or precautions are necessary for Korrio users. Because security is of utmost importance to Korrio, your information is not vulnerable to this issue. 
Thank you,
Korrio Support
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk